  <resources>
    <string name="75nwCTEn">Clan Screen is disabled during Tutorial.</string>
    <string name="lBQXP6Wj">Start Game</string>
    <string name="Rvr1bcu8">Next</string>
    <string name="UjERCi2F">This feature is disabled.</string>
  </resources>
